## com.baidubce.services.lss.model
Class ListNotificationsRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.lss.model.ListNotificationsRequest

    public class ListNotificationsRequest

extends AbstractBceRequest

Constructor Summary
`ListNotificationsRequest()`

Method Summary
`String` `toString()`
`ListNotificationsRequest` `withRequestCredentials(BceCredentials credentials)`

Methods inherited from class com.baidubce.model.AbstractBceRequest
`getRequestCredentials, setRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListNotificationsRequest

    public ListNotificationsRequest()

Method Detail

### withRequestCredentials

    public ListNotificationsRequest withRequestCredentials(BceCredentials credentials)

  Specified by:
    `withRequestCredentials` in class `AbstractBceRequest`

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.